<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Imagenes</title>
    <link rel="stylesheet" href="../css/style.css">
</head>

<body>

    <img id="img1" src="https://vignette.wikia.nocookie.net/en.futurama/images/7/74/Abner_Doubledeal.jpg/revision/latest/scale-to-width-down/350?cb=20090723100227"/>
    <img id="img2" src="https://vignette.wikia.nocookie.net/en.futurama/images/8/86/BarackObama.png/revision/latest/scale-to-width-down/350?cb=20111031062218"/>
    <img id="img3" src="https://vignette.wikia.nocookie.net/en.futurama/images/8/82/Australian_Man.jpg/revision/latest/scale-to-width-down/350?cb=20090608182449"/>
    <img id="img4" src="../img/planet-express.png"/>

</body>

</html>